<bugID>342916<Summary>Index full text of pages as they are bookmarked</Summary><Description>To be able to be searched quickly, the text of bookmarked pages needs to be added to a full-text indexing system.</Description></bugID>